name: webdriver
version: 3.0.4
description: >-
  Provides WebDriver bindings for Dart. Supports WebDriver JSON interface and
  W3C spec. Requires the use of WebDriver remote server.
repository: https://github.com/google/webdriver.dart

environment:
  sdk: ^3.1.0

dependencies:
  matcher: ^0.12.10
  path: ^1.8.0
  stack_trace: ^1.10.0
  sync_http: ^0.3.0

dev_dependencies:
  archive: ^3.3.0
  lints: ^4.0.0
  test: ^1.16.0
